﻿@import url("/AllegroTheme/Theme.AllegroTheme.css?30733");

.SuccessColor{
    background-color: #5A952B;
}

.RejectColor{
    background-color: #AF2B2B;
}

.PendingColor{
    background-color: #2C376F;
}

.VoidColor{
    background-color: #9e9e9e;   
}

.UploadBtn:hover{
    background-color: #FEF0E6;
    color: #E79041 !important;
}

.tag.tag-small {
    min-width: 152px;
}

.TableRecords_SelectedLine .TableRecords_OddLine{
    background-color: #EAEBF0 !important;
}
.TableRecords_SelectedLine .TableRecords_EvenLine{
    background-color: #EAEBF0 !important;
}


div.os-internal-Popup.os-internal-ui-dialog {
    background-color: #ffffff !important;
}

.LineNowrap{
    white-space: nowrap;
}

@media all and (max-width: 1024px) {
    .layout .main {
    padding-top: 44px !important;
}

.badge-icon.meIconBadge .badge {
    left: 50%;
}

}